:root {
    --footer-text: #8D8D8E;
    --footerBG: #1A1A1C;
}

.footer.content-wrapper {
    display: flex;
    flex-direction: column;
    
    padding: 24px 0px;

    color: var(--footer-text);
    background-color: var(--footerBG);
}

.footer.content {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;

    padding: 0px 12px;
}

@media only screen and (min-width: 991px) {
.footer.content {
    padding: 0;
}
}

.footer.separator {
    width: 100%;
    height: 1px;
    background-color: var(--footer-text);
    margin: 12px 0;
}

.footer.callout {
    font-size: 14px;
}

.footer.column-wrapper {
    display: flex;
    flex-direction: row;
    align-items: start;

    padding: 24px 0px;
    gap: 24px;
    width: 100%;
}

@media only screen and (max-width: 478px) {
.footer.column-wrapper {
flex-direction: column;
}
}

.footer.column {
    display: flex;
    flex-direction: column;
    align-items: flex-start;

    width: 100%;

    text-align: left;
}

.footer.column-title {
    font-size: 16px;
    font-weight: 500;
    text-align: inherit;
    color: white;
    margin-bottom: 24px;
}

.footer.column-link {
    font-size: 16px;
    font-weight: 500;
    text-align: inherit;
    color: var(--footer-text);
    text-decoration: none;
    border-bottom: 1px solid transparent;
    margin-bottom: 12px;
    cursor: pointer;
    transition: all 0.5s cubic-bezier(0.00, 1.13, 0.00, 0.97);
}

.footer.column-link:hover {
    color: var(--primary-accent);
    border-bottom: 1px solid var(--primary-accent);
    padding-left: 4px;
}

.footer.column-result {
    display: flex;
    flex-direction: column;
    gap: 4px;

    font-size: 16px;
    font-weight: 500;
    text-align: inherit;
    color: var(--footer-text);
    border-bottom: 1px solid transparent;
    margin-bottom: 12px;
    transition: all 0.5s cubic-bezier(0.00, 1.13, 0.00, 0.97);
}